<?
include("before.php");
//global $current_index = "class=current";
include("menu.php");
//print "wtf;"
//print_menu();
?>

<div id="content">
	<h1>Not Found</h1>
<p>
The page you requested cannot be found.
</p>

</div>

<?
include("after.php");
?>
